All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PWAV::ChunkHeader Struct Reference

`#include <pwavfile.h>`

## Public Attributes

char | tag [4]
PInt32l len | P_PACKED

## Member Data Documentation

PInt32l len PWAV::ChunkHeader::P_PACKED

char PWAV::ChunkHeader::tag[4]

The documentation for this struct was generated from the following file:

- pwavfile.h